<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script defer src="https://www.gstatic.com/firebasejs/7.2.3/firebase-app.js"></script>
    <script defer src="https://www.gstatic.com/firebasejs/7.2.3/firebase-auth.js"></script>
    <script defer src="https://www.gstatic.com/firebasejs/7.2.3/firebase-firestore.js"></script>
    <script defer src="app.js"></script>
    <link rel="stylesheet" href="app.css">
    <title>Firebase Auth Demo</title>
</head>
<body>
    <h1>Firebase Auth Demo</h1>

    <div id="signInStatus"> Not signed in </div>

    <div class="buttons">
        <button id="useGoogle"> Sign-In via Google </button>
    </div>

    <table id="tbl" class="visible">
        <thead>
            <tr><th>ID</th> <th>Name</th> <th>Age</th> <th>Actions</th></tr>
        </thead>
        <tbody id="rows"> </tbody>
    </table>

</body>
</html>
